[*!*wnedflesh@*.gv.shawcable.net]
count=1
nick1=shantalia{^D^}
time1=17:44:56
date1=26/06/2004
[*!*iredale20@*.ipt.aol.com]
count=1
nick1=MyDragon
time1=18:32:18
date1=26/06/2004
[*!*rya@*.gv.shawcable.net]
count=1
nick1=trista
time1=17:25:46
date1=02/11/2004
